Subject: gitk - remembering views

From: Nick <[email-masked]>
Date: Wed, 30 May 2012 11:27:07 +0100

Hello,

gitk has a feature in which one or more "views" can be created of a repository.
 I find this useful, and I find my self creating the same views over and over
(typically: show all refs, show local refs, show only the current branch).  I
then switch between them when rebasing branches, depending on what I want to know.

Is there any way to get gitk to save these views and even share them between
repositories?  There is a "remember me" checkbox in each view's settings, but so
far as I can tell, that doesn't do anything: when gitk is restarted, the views
are lost.

Thanks,

N